$kind: http-request
url: "{{baseUrl}}savings/savings-accounts/create"
method: POST
body:
  type: json
  content: |-
    {
        "member_id": 1,
        "saving_product_id": 1,
        "parent_account_id" : 1,
        "account_no": "712T001000001",
        "term_length": 5,
        "interest_rate": 2,
        "opening_balance": 10000,
        "client_type_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
